/****** main classes ******/

body {
    margin: 0 0 0 0;
    background-image: url(/images/bgfade.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
    background-color: #371138;
}

.main {
    background-color: #FFFFFF;
}

.flash {
    height: 133;
    width: 885;
    background: url(../images/top.jpg);
}

.edgeL {
    width: 14;
    height: 636;
    background: url(../images/edgeL.jpg) no-repeat;
}

.edgeR {
    width: 14;
    height: 636;
    background: url(../images/edgeR.jpg) no-repeat;
}

.topleft {
    width: 200;
    padding: 1 0 0 1;
    background-color: #FFFFFF;
}

td.topleft+td {
    background-color: #FFFFFF;
}

.bottomleft {
    height: 200;
    width: 150;
    padding: 0 0 0 0;
    background-color: #FFFFFF;
}

.TopMenuCell {
    padding: 1 0 0 0;
    height: 22;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
}

.TopMenuCellB {
    padding: 0 0 0 22;
    height: 22;
}

table {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

.content {
    padding-left: 10px;
    background-color: #FFFFFF;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
    padding-right: 5px;
}

.content p {}

.Tcontent {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
}

.Scontent {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: middle;
}

.Scontent a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: middle;
}

.picure {
    width: 260;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
    vertical-align: top;
    padding: 62 0 0 0;
}

.topmenu {
    list-style-type: none;
    margin: 0 10px 0 0;
    padding: 0;
}


/****** menuTL ******/

#menuTL dl {
    float: left;
}

#menuTL li {
    display: inline;
    height: 22px;
    width: 160px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
    background: url(../images/TopMenu2ndBG.gif) repeat;
    background-position: right;
}

#menuTL li a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

#menuTL li a:hover {
    background: url(../images/TopMenu2ndOver.gif) no-repeat;
    background-position: right;
    width: 160px;
    height: 22px;
    line-height: 20px;
}


/* menuT */

#menuT a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    display: block;
}

#smenu1,
#smenu2,
#smenu3,
#smenu4,
#smenu5 {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

#menuT dt {
    width: 100%;
    height: 22px;
    line-height: 20px;
    background: url(../images/TopMenuBG.gif) no-repeat;
    background-position: right;
}

#menuT dt a:hover {
    background: url(../images/TopMenuOver.gif) no-repeat;
    background-position: right;
    width: 100%;
    height: 22px;
    line-height: 20px;
}


/* side menu */

dl,
dt,
dd,
ul,
li {
    margin: 0px;
    padding: 0;
    list-style-type: none;
}

ul.bulletlist {
    padding-left: 30px;
    line-height: 130%;
}

ul.bulletlist li {
    list-style-type: disc;
    padding-bottom: 5px;
}

ol li {
    list-style-type: decimal;
}

#menuS {
    top: 0;
    left: 0;
    width: 200px;
}

.sidemenu a {
    color: #FFFFFF;
}

#menuS li {
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
    background-position: right;
    background: url(../images/SideMenu2ndBG.gif) no-repeat;
}

#menuS dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuS li a {
    color: #000000;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuS dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/SideMenuBG2.gif) repeat;
    background-position: right;
}

#menuS dt a:hover {
    background: url(../images/SideMenuOver.gif) repeat;
    background-position: right;
}

#menuS li a:hover {
    background: url(../images/SideMenu2ndOver.gif) repeat;
}


/* Side Menu No Arrow */

#menuSB {
    margin: 0;
    width: 200px;
}

#menuSB dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuSB dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/SideMenuBG.gif) no-repeat;
    background-position: right;
}

#menuSB dt a:hover {
    background: url(../images/SideMenu2ndOver.gif) no-repeat;
    background-position: right;
}


/* Side Menu Top */

#menuTSC {
    margin: 0;
    width: 200px;
}

#menuTSC dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuTSC dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/contact.gif) no-repeat;
    background-position: right;
}

#menuTSC dt a:hover {
    background: url(../images/contact2.gif) no-repeat;
    background-position: right;
}


/* Side Menu Top */

#menuMSC {
    margin: 0;
    width: 200px;
}

#menuMSC dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuMSC dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/phone.gif) no-repeat;
    background-position: right;
}

#menuMSC dt a:hover {
    background: url(../images/phone.gif) no-repeat;
    background-position: right;
}


/* Side Menu Top */

#menuMSC2 {
    margin: 0;
    width: 200px;
}

#menuMSC2 dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuMSC2 dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/fax.gif) no-repeat;
    background-position: right;
}

#menuMSC2 dt a:hover {
    background: url(../images/fax.gif) no-repeat;
    background-position: right;
}


/* Side Menu Email */

#menuSC {
    margin: 0;
    width: 200px;
}

#menuSC dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuSC dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/email.gif) no-repeat;
    background-position: right;
}

#menuSC dt a:hover {
    background: url(../images/email2.gif) no-repeat;
    background-position: right;
}


/* Side Menu Services */

#menuSS {
    margin: 0;
    width: 200px;
}

#menuSS dt a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

#menuSS dt {
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
    background: url(../images/servicesB.gif) no-repeat;
    background-position: right;
}

#menuSS dt a:hover {
    background: url(../images/servicesO.gif) no-repeat;
    background-position: right;
}

h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16pt;
    color: #5D3F5B;
    font-weight: normal;
}

h2,
h2 a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #5D3F5B;
}

h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #5D3F5B;
    font-style: italic;
}

.nltoc td,
.nltoc td.current {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: left;
    background-color: #9f986a;
    color: white;
    white-space: nowrap;
}

.nltoc td a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 100%;
}

.nltoc td a:hover {
    background-color: #c1b7c0;
}

.nltoc td.current {
    cursor: default;
    color: #FFFFFF;
    background-color: #c1b7c0;
}

.nltoc th,
.nltoc th a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #FFFFFF;
    background-color: #5D3F5B;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.nlright {
    vertical-align: top;
    padding-left: 1px;
    padding-right: 1px;
}

.nlhead {
    background-color: #9F986A;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #FFFFFF;
    text-align: left;
    margin-left: 1px;
    margin-right: 1px;
    padding: 3px;
    padding-left: 10px;
}

.nlsubhead,
.nlsubhead a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF;
    background-color: #5D3F5B;
    text-align: left;
    margin-left: 1px;
    margin-right: 1px;
    padding-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 5px;
    margin-bottom: 10px;
}

a.external {
    background: url(/images/external.png) center right no-repeat;
    padding-right: 13px;
}

.linklist {
    border: thin solid #AFA1B0;
    padding: 5px;
}

.content p.disclaimer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: italic;
}

.rpane {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: left;
    vertical-align: top;
    padding: 10px 0 0 0;
    white-space: nowrap;
}

#crm {
    border: thin solid #AFA1B0;
    width: 100%;
}

#crm th {
    text-align: left;
    font-weight: normal;
    padding-left: 10px;
    background-image: url(/images/bgcell.jpg);
    background-repeat: repeat-y;
    background-position: left top;
    font-size: 11pt;
}

.sidebar {
    background-color: #9F986A;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

.sidebar th {
    background-color: #5D3F5B;
    text-align: left;
    padding: 5px;
}

.sidebar td {
    text-align: left;
    padding: 5px;
}

#showimage {
    position: absolute;
    visibility: hidden;
    border: 1px solid gray;
    z-index: 1000;
}

#dragbar {
    cursor: hand;
    cursor: pointer;
    background-color: #c1b7c0;
    min-width: 100px;
    /*NS6 style to overcome bug*/
    z-index: 10000;
}

#dragbar #closetext {
    /*font-weight: bold;*/
    margin: 2px;
    z-index: 10000;
    color: white;
}

.thfont {
    color: #FFFFFF;
    font-weight: bold;
}

span.alexacrm {}

.content p.indent {
    margin-left: 20px;
}

blockquote.cite {
    background: url(/images/bg_blockquote.gif) #fffada no-repeat 5px 7px;
    margin: 10px 10px 0px;
    color: #736926
}

blockquote.cite p {
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px
}

.first {
    margin-top: 0px;
}

blockquote.quote {
    background: url(/images/bg_blockquote.gif) #fffada no-repeat 5px 7px;
    margin: 10px 10px 0px;
    color: #736926;
    padding: 5px 0px 0px 0px;
}

blockquote.quote p {
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    margin: 0px 0px 0px 0px;
}

.diclaimer {
    font-style: italic;
    padding-top: 10px;
}